
Summary: Themes for the Knights graphical chess interface.
Name:	 knights-themepack
Version: 0.5.9 
Release: 1 

License: GPL
Source0: http://dl.sourceforge.net/knights/knights-themepack-%{version}.tar.gz
Group:   Amusements/Games
Url:     http://www.knights-chess.com
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

Requires:  knights

%define themepack_dir %{_datadir}/apps/knights/themes/


%description
The Knights ThemePack is a collection of themes for use with the Knights
graphical chess interface. These themes are not required in order to use
Knights, but they enhance your ability to customise Knights' look and feel.


%prep
%setup -q -n %{name}


%install
rm -rf %{buildroot}

mkdir -p %{buildroot}%{themepack_dir}
cp -a *gz %{buildroot}%{themepack_dir}/


%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING README
%{themepack_dir}/*


%clean
rm -rf %{buildroot}


%changelog
* Fri Mar 24 2006 Rex Dieter 0.5.9-1
- cleanup

